<?php

//Validate page 


define('TEXT_LOGIN', 'Login');
define('NO_RECORDS_DISPLAY_MSG', 'Sorry, no records to display.');

define('SAMPLE_TEXT', 'Sample Text');   //Home page View Basket Button  Caption

define('YOUR_PACK', 'YOURPACKAGING');
define('FED_BOX', 'FEDEXBOX');
define('FED_PAK', 'FEDEXPAK');
define('FED_TUBE', 'FEDEXTUBE');

define('REG_PICK', 'Regular Pickup');
define('DROP_BOX', 'Drop Box');
define('DROP_BSC', 'Drop at Business Service Center');
define('REQ_COURIER', 'Request Courier');
define('DROP_STATION', 'Drop at Station');

define('TEXT_AFFL_LOGIN', 'Affiliate Login');
define('MSG_SIGN_UP', 'Sign up with the');
define('MSG_AFFL_PGM', 'Affiliate Program today!');
define('MSG_REFER_VISITORS', 'Refer visitors to our site and we will pay you');
define('MSG_PERC_PUR', 'percent of their first purchase!');
define('MSG_CHECK_QTN', 'If you have questions, please check the');
define('MSG_FAQ', 'FAQ');
define('TEXT_REG_NOW', 'Register Now!');
define('BTN_RESET', 'Reset');
define('BTN_LOGIN', 'Login');
define('TEXT_SITE_HOME', 'Site Home');
define('TEXT_LOGOUT', 'Logout');
define('TEXT_LOGGED_AS', 'Logged in as');
define('TEXT_MY_PROFILE', 'My Profile');
define('TEXT_HOME', 'Home');
define('MSG_ACC_NOT_APPR', 'Sorry, your account is not approved');
define('MSG_UNAME_WRONG', 'Sorry, the username you entered is wrong. Please try again ');
		
//Forgot Password
define('TEXT_RESET_PASS', 'Reset Password');
define('VAL_MSG_REG_EMAIL', '* Registration email is required!');
define('MSG_PASS_SENT', 'Your updated password has been successfully sent to');
define('MSG_MAIL_NOT_FOUND', '* Email not found in the database!');
define('TEXT_FORGOT_PASS', 'Forgot Password');
define('TEXT_REG_EMAIL', 'Registration Email');
define('BTN_RESET_PASS', 'Reset Password');
define('MSG_UR_PASS', 'Your password with');
define('MSG_RESET_ON_REQ', 'reset on request!');

//My Profile
define('TEXT_AFFL_REG', 'Affiliate Registration');
define('TEXT_PROFILE', 'Profile');
define('TEXT_CURRENCY', 'Currency');
define('TEXT_COMPANY', 'Company');
define('TEXT_FIRST_NAME', 'First Name');
define('TEXT_LAST_NAME', 'Last Name');
define('TEXT_ADDR1', 'Address Line 1');
define('TEXT_ADDR2', 'Address Line 2');
define('TEXT_CITY', 'City'); 
define('TEXT_COUNTRY', 'Country');
define('TEXT_STATE', 'State');
define('TEXT_ZIP', 'ZIP'); 
define('TEXT_WEBSITE', 'Website'); 	
define('TEXT_PHONE', 'Phone');
define('TEXT_FAX', 'FAX');
define('TEXT_EMAIL', 'Email');
define('TEXT_TAX_ID', 'Tax Id'); 
define('BTN_SAVE_CHANGE', 'Save Changes');
define('MSG_PROFILE_UPDATE', 'Profile updated successfully!');
define('VAL_MSG_CMP_NAME', '* Company name cannot be empty!<br>');
define('VAL_MSG_FIRST_NAME', '* First name cannot be empty! <br>');
define('VAL_MSG_FNAME_NUM', '* First name cannot be of numbers! <br>');
define('VAL_MSG_LNAME_NUM', '* Last name cannot be of numbers! <br>');
define('VAL_MSG_LAST_NAME', '* Last name cannot be empty! <br>');
define('VAL_MSG_ADDR_NAME', '* Address cannot be empty! <br>');
define('VAL_MSG_CITY', '* City cannot be empty! <br>');
define('VAL_MSG_STATE', '* State cannot be empty! <br>');
define('VAL_MSG_ZIP', '* Zip cannot be empty! <br>');
define('VAL_MSG_PHONE', '* Enter a valid phone number !<br>');
define('VAL_MSG_EMAIL', '* Email cannot be empty! <br>');
define('VAL_MSG_INVALID_MAIL', '* Invalid email! <br>');
define('VAL_MSG_PLS_CORRECT', 'Please correct the following errors to continue! <br>');
define('MSG_EMAIL_ADDR', '* The email address <br>');
define('MSG_ALREADY_USE', 'is already in use!. <br><br>');
define('TEXT_EDIT_PROFILE', 'Edit Profile');

define('TEXT_USER_NAME', 'User Name');
define('MSG_FIELD_MANDATORY', 'Fields are mandatory');

define('BTN_BACK', 'Back');
define('BTN_REG', 'Register');
define('TEXT_HELP', 'Help');
define('TEXT_PAY_HIST', 'Payment History');

//Change Password
define('TEXT_CH_PASS', 'Change Password');
define('TEXT_CHANGE', 'Change ');
define('TEXT_OLD', 'Old ');
define('TEXT_PASS', 'Password');
define('TEXT_CONF', 'Confirm ');
define('BTN_CHANG_PASS', 'Change Password');
define('MSG_OLD_PASS_REQ', 'Old password is required! <br>');
define('MSG_OLD_PASS_MIS', 'Old password mismatch! <br>');
define('MSG_PASS_EMPTY', 'New password cannot be empty! <br>');
define('MSG_CON_PASS', 'Confirm Password cannot be empty! <br>');
define('MSG_NEW_PASS_MIS', 'New passwords does not match! <br>');
define('MSG_PASS_UPDT', 'Password updated successfully!');

//payment history
define('TEXT_DATE_PAID', 'Date Paid');
define('TEXT_AMT_PAID', 'Amount Paid');
define('TEXT_MM_DD_YY', '(mm/dd/yyyy)');
define('TEXT_ORDER', 'Order');
define('TEXT_PAYMENTS', 'Payments');
define('TEXT_NO_RECORD', 'No records found');
define('TEXT_SEARCH', 'Search ');
define('MSG_FEED_DEL_SUC', 'Feedback deleted successfully');
define('QTN_CHNG_ST', 'Are you sure you want to change the status of this record?');

//Mail Administrator
define('TEXT_MAIL_ADMIN', 'Mail Administrator');
define('TEXT_SUBJECT', 'Subject');
define('TEXT_MAIL_CONTENT', 'Mail Content');
define('VAL_MSG_SUB_EMPTY', '* Subject cannot be empty!<br>');
define('VAL_MSG_MAIL_EMP', '* Mail Content cannot be empty!<br>');
define('MSG_MAIL_SENT', 'Mail sent successfully to the admin!<br>');
define('MSG_ERR_SEND', 'Error sending mail! Please retry!<br>');
define('BTN_SEND_MAIL', 'Send Mail');

//Registrations
define('TEXT_REGS', 'Registrations');
define('TEXT_USR_FULNAME', 'User Full Name');
define('TEXT_USR_EMAIL', 'User Email');
define('TEXT_DT_REGSTD', 'Date Registered');
define('TEXT_DT_PURCHASD', 'Date Purchased');
define('TEXT_PAID', 'Paid');
define('TEXT_AMT_PURCHSD', 'Amount purchased');
define('TEXT_REF_CHARG', 'Referral Charge');
define('TEXT_TOTAL', 'Total');
define('TEXT_REG_DTLS', 'Registration Details');
define('TEXT_PAYMNT_DT', 'Payment Date');
define('TEXT_PAYMNT_METHOD', 'Payment Method');
define('TEXT_YES', 'Yes');
define('TEXT_NO', 'No');
define('VAL_MSG_REQ', ' is a required field !!');
define('VAL_MSG_UNAME', 'User Name cannot be empty');
define('VAL_MSG_UNAME_EXIST', '* User Name already exists! <br>');
define('VAL_MSG_INVALID_UNAME', '* Invalid user name! <br> ');
define('VAL_MSG_PASS_EMP', 'Password cannot be empty! <br>');
define('VAL_MSG_CPASS_EMP', '* Confirm Password cannot be empty!<br>'); 
define('VAL_MSG_PASS_MISS', '* Password mismatch!<br>');

//Get Urls
define('TEXT_GET_URL_PUB', 'Get Urls To Publish');
define('TEXT_GET_URL', 'Get Urls');
define('MSG_PLC_BNR', 'Place one of the banners on any page of your website to advertise');
define('MSG_PASTE_LINK', 'You can do this by pasting the links provided below the banners on the specific page.');
define('MSG_COPY_TEXT', 'Copy the following text onto your site to advertise');
define('TEXT_TXT_LINK', 'TEXT LINK');
define('TEXT_REG_WITH', 'Register with');

//Help List
define('TEXT_AFFL_HELP', 'Affiliate Help');
define('TEXT_NO_TOPICS', 'Topics not found');

define('TEXT_WELCOM', 'Welcome');
//footer.php
define('POWERED', 'Powered by');
define('ISCRIPTSMULTICART', 'iScripts Multicart');
define('A_PREMIUM_PRODUCT', 'A premium product from');
define('ISCRIPTS_DOT_COM', 'iScripts.com');

define('IS_REQUIRED', 'is a required field !!');
// JS Validation MSG
define('MSG_HAS_SPECIAL_CHARACTERS_1', ' has special characters.');
define('MSG_HAS_SPECIAL_CHARACTERS_2', 'These are not allowed. !!');

define('CATEGORY', 'Category');

define('TEXT_AFFILIATE_ACCOUNT_ACTIVATION', 'Affiliate Account Activation!!');
define('MSG_AFFILIATE_APPROVAL_CASE1_1', 'Your account will be approved only after you have validated your account by going to the link sent to the email address used to create this account.');
define('MSG_AFFILIATE_APPROVAL_CASE1_2', 'Please make sure and check your');
define('MSG_AFFILIATE_APPROVAL_CASE1_3', 'SPAM/JUNK EMAIL FOLDER if you are not receiving the activation link email.After your account has been validated, you\'ll be able to log in and use all the great features on the site.');
define('MSG_AFFILIATE_APPROVAL_CASE1_4', 'All you have to do in sign in using the user name and password you chose and you will have access to your account.');
define('MSG_AFFILIATE_APPROVAL_CASE1_5', 'Until then you can always enjoy with your account');
define('MSG_AFFILIATE_APPROVAL_CASE2_1', 'Your account will be approved only after Administrator  activated  your account .');
define('MSG_AFFILIATE_APPROVAL_CASE2_2', 'After your account has been validated, you\'ll be able to log in and use all the great features on the site.');
define('MSG_AFFILIATE_APPROVAL_CASE2_3', 'All you have to do in sign in using the user name and password you chose and you will have access to your account.');
define('MSG_AFFILIATE_APPROVAL_CASE2_4', 'Until then you can always enjoy with your account');

define('MSG_FEEDBACK_DELETED_SUCCESSFULLY', 'Feedback deleted successfully!');
define('GO_BUTTON', 'GO');
define('TEXT_GOTO','Goto'); // Goto
define('TEXT_PAGES','Page(s)'); // Goto
define('TEXT_PAGES_NEXT','next');
define('TEXT_PAGES_PREV','prev');

//Email static contents
define('MAIL_ORDER_SUBJECT', 'New Order placed at'); // New Order placed at
define('MAIL_ORDER_TEXT_ORDER_DETAILS', 'Order Details:'); // Order Details:
define('MAIL_ORDER_TEXT_STORE_NAME', 'Store Name'); // Store Name
define('MAIL_ORDER_TEXT_ORDER_ID', 'Order ID'); // Order ID
define('MAIL_ORDER_TEXT_ORDER_DATE', 'Order Date'); // Order Date
define('MAIL_ORDER_TEXT_PRODUCTS', 'Products:'); // Products:
define('MAIL_ORDER_TEXT_SL_NO','#'); // # / Sl No.
define('MAIL_ORDER_TEXT_PRODUCT_CODE', 'Product Code'); // Product Code
define('MAIL_ORDER_TEXT_PRODUCT_NAME','Product Name'); // Product Name
define('MAIL_ORDER_TEXT_RATE','Rate'); // Rate
define('MAIL_ORDER_TEXT_QUANTITY','Quantity'); // Quantity
define('MAIL_ORDER_TEXT_PRICE','Price'); // Price
define('MAIL_ORDER_TEXT_GIFT_COUPON_CODE','Gift Coupon Code :'); // Gift Coupon Code :
define('MAIL_ORDER_TEXT_DISCOUNT','Discount'); // Discount
define('MAIL_ORDER_TEXT_CHARGES','Charges:'); // Charges:
define('MAIL_ORDER_TEXT_ITEM_PRICE_TOTAL','Item Price Total:'); // Item Price Total:
define('MAIL_ORDER_TEXT_COUPON_CODE','Coupon Code'); // Coupon Code
define('MAIL_ORDER_TEXT_DISCOUNT_ANNOTATED','Discount:'); //Discount:
define('MAIL_ORDER_TEXT_TAXT_RATE', 'Tax Rate:'); // Tax Rate:
define('MAIL_ORDER_TEXT_DISCOUNT_AMOUNT', 'Discount Amount:'); // Discount Amount:
define('MAIL_ORDER_TEXT_OF_ITEM_PRICE_TOTAL', 'of Item Price Total'); // of Item Price Total
define('MAIL_ORDER_TEXT_SHIPPING_AND_HANDLING','Shipping & Handling:'); // Shipping & Handling:
define('MAIL_ORDER_TEXT_ORDER_TOTAL','Order Total :'); // Order Total :
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_NAME','Gift Certificate Name'); // Gift Certificate Name
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_CODE','Gift Certificate code:'); // Gift Certificate code:
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_AMOUNT','Gift Certificate Amount :'); // Gift Certificate Amount :
define('MAIL_ORDER_TEXT_AMOUNT_PAID','Amount Paid:'); // Amount Paid:
define('MAIL_ORDER_TEXT_BILLING_ADDRESS','Billing Address:'); // Billing Address:
define('MAIL_ORDER_TEXT_PHONE', 'Phone:'); // Phone:
define('MAIL_ORDER_TEXT_SHIPPING_ADDRESS','Shipping Address:'); // Shipping Address:
define('MAIL_ORDER_TEXT_NOTE','NOTE :'); // NOTE :
define('MAIL_ORDER_TEXT_NOTE_MSG', 'You can login to {store_login} using  following details to check the order status.'); // You can login to {store_login} using  following details to check the order status.
define('MAIL_ORDER_TEXT_USER_NAME','User Name :'); // User Name :
define('MAIL_ORDER_TEXT_PASSWORD','Password  :'); // Password  :
define('MAIL_ORDER_TEXT_DEAR','Dear');// Dear
define('MAIL_ORDER_TEXT_NEW_ORDER_PLACED_IN','A new order has been placed in'); // A new order has been placed  in
define('MAIL_ORDER_TEXT_THE_DETAILS_ARE_AS_FOLLOWS','The details are as follows'); // The details are as follows
define('MAIL_ORDER_TEXT_CATEGORY_NAME','Category Name'); // Category Name
//Request Payment Mails
define('MAIL_RP_TEXT_REQUESTED_PAYMENT_PLACED_1','A request payment has been placed in'); // A request payment has been placed in
define('MAIL_RP_TEXT_REQUESTED_PAYMENT_PLACED_2','by a seller'); // by a seller
define('MAIL_RP_TEXT_ORDER_ID_ANNOTATED','Order Id :'); // Order Id :
define('MAIL_RP_TEXT_TOTAL_PURCHASE','Total Purchase Amount :'); // Total Purchase Amount :
define('MAIL_RP_TEXT_AMOUNT_RECEIVABLE','Amount Receivable :'); // Amount  Receivable :
define('MAIL_RP_TEXT_BUYER_NAME','Buyer Name :'); // Buyer Name :
//Plan Purchase Mail
define('MAIL_PLAN_PURCHASE_TEXT_CLICK','Click'); // Click&nbsp; // Click&nbsp;<a href=".SITE_URL."/sellers>Here</a> to Login
define('MAIL_PLAN_PURCHASE_TEXT_HERE','Here'); // Here
define('MAIL_PLAN_PURCHASE_TEXT_TO_LOGIN','to Login'); // to Login
define('MAIL_PLAN_PURCHASE_TEXT_SELLER_STORE_URL','Seller Store URL'); // Seller Store URL
define('MAIL_PLAN_PURCHASE_TEXT_TO_LOGIN_TO_VIEW_DETAILS','to Login to view details of Seller'); // to Login to view details of Seller
// Mail new gift certificate to seller
define('MAIL_GC_SUBJECT','A New Gift Certificate been added in'); // A New Gift Certificate been added in
define('MAIL_GC_TEXT_CLICK_HERE_TO_VIEW_DETAILS','Click here to view the details'); // Click here to view the details
// Mail to Admin
define('MAIL_ADMIN_TEXT_DEAR_ADMINISTRATOR','Dear Administrator'); // Dear Administrator
define('MAIL_ADMIN_TEXT_THANKS_AND_REGARDS','Thanks and regards'); //Thanks and regards
define('MAIL_ADMIN_TEXT_SELLER','Seller'); // Seller
// Mail Sales Order Acknowledgement
define('MAIL_SALES_ACK_TEXT_SUBJECT_DOWNLOAD','Sales Order Acknowledgement');//Sales Order Acknowledgement
//Mail My Catalogue
define('MAIL_CATALOGUE_SUBJECT_NEW_PRODUCT_ADDED','A new product has been added in'); // A new product has been added in
//Mail Seller Registration
define('MAIL_SELLER_REG_SUBJECT','Your seller account information with'); // Your seller account information with
define('MAIL_SELLER_REG_TEXT_APPROVAL_LINK','Click the following link to approve your account :'); //Click the following link to approve your account :
define('MAIL_SELLER_REG_TEXT_CLICK_HERE_TO_APPROVE_YOUR_ACCOUNT','Click here to approve your account'); // Click here to approve your account
define('MAIL_SELLER_REG_TEXT_ACCOUNT_APPROVAL_MESSAGE','Your account will be approved only after Administrator validated  your account.'); // Your account will be approved only after Administrator validated  your account.
define('MAIL_NEW_SELLER_REG','New Seller Registration  with'); // New Seller  Registration  with
//Mail Change Order Status
define('MAIL_ORDER_STATUS_SUBJECT_1','Your order status in'); //Your order status in
define('MAIL_ORDER_STATUS_SUBJECT_2','has been changed'); // has been changed
// Mail to seller on product review
define('MAIL_SELLER_PRODUCT_REVIEW_SUBJECT_1','Your product review on'); // Your product review on
define('MAIL_SELLER_PRODUCT_REVIEW_SUBJECT_2','has been'); // has been // Your product review on XX has been
define('MAIL_SELLER_PRODUCT_REVIEW_TEXT_CLICK_HERE','Click Here'); // Click here
// Mail Subscription Reminder
define('MAIL_SUBSCRIPTION_REMINDER_SUBJECT','Reminder for plan subscription'); //Reminder for plan subscription
define('MAIL_SALUTATION','Dear'); // Dear
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_1','Your account with'); // Your account with // Your account with ".SITE_NAME." will expire on ".$expairDate.
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_2','will expire on'); // will expire on
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_3','Click here to renew your account.'); // Click here to renew your account.
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_4','and continue earning money.. it\'s that easy..'); // and continue earning money.. it''s that easy..
define('MAIL_SUBSCRIPTION_REMINDER_END','With warm regards'); // With warm regards
define('MAIL_SUBSCRIPTION_SIGNATURE_ADMIN','Administrator'); // Administrator

// Mail Product Download from admin
define('MAIL_PRODUCT_DOWNLOAD_SUBJECT','Digital Product Order placed at'); //Digital Product Order placed at
define('MAIL_PRODUCT_DOWNLOAD_DETAILS','Product Download Details'); // Product Download Details
define('MAIL_PRODUCT_DOWNLOAD_LABEL_PRODUCTS','Products '); // Products
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_ID','Product Id'); // Product Id:
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_PRICE','Product Price'); // Product Price
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_DOWNLOAD_TRY','Product Download Try'); // Product Download Try
define('MAIL_PRODUCT_DOWNLOAD_TIMES','Time(s)'); // Time(s)
define('MAIL_PRODUCT_DOWNLOAD_EXPIRY_DATE','Download Expiry Date'); // Download Expiry Date
define('MAIL_PRODUCT_DOWNLOAD_USER_NAME','User Name'); // User Name -
define('MAIL_PRODUCT_DOWNLOAD_NOTE','Note: If you do not have pop-ups enabled on your browser, the product download may not work properly.So please enable pop-ups before downloading !!'); // Note: If you do not have pop-ups enabled on your browser, the product download many not work properly.So please enable pop-ups before downloading !!
// Mail Gift Coupon
define('MAIL_GIFT_COUPON_SUBJECT','Gift Certificate Order placed at'); // Gift Certificate Order placed at
define('MAIL_GIFT_COUPON_AMOUNT','Coupon Amount'); // Coupon Amount :-
define('MAIL_GIFT_COUPON_NOTE','You can purchase products using this Gift Certificate from the seller store below'); // You can purchase products using this Gift Certificate from the seller store below
// Mail Affiliate Account Modification by Admin
define('MAIL_AFFILIATE_ACCOUNT_SUBJECT_1','Your affiliate account information with'); // Your affiliate account information with / SITE_NAME
define('MAIL_AFFILIATE_ACCOUNT_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Seller Account Activation
define('MAIL_SELLER_ACCOUNT_SUBJECT','Your seller account activated with'); // Your seller account activated with
// Mail Admin Forgot Password
define('MAIL_ADMIN_FORGOT_PASSWORD_SUBJECT_1','Your password with'); // Your password with SITE_NAME reset on request!
define('MAIL_ADMIN_FORGOT_PASSWORD_SUBJECT_2','reset on request!'); // reset on request!
// Mail Seller Account Modification by Admin
define('MAIL_SELLER_ACCOUNT_MODIFY_SUBJECT_1','Your Seller account information with'); // Your Seller account information with / SITE_NAME
define('MAIL_SELLER_ACCOUNT_MODIFY_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Admin settles payment to seller
define('MAIL_SETTLE_PAYMENT_TO_SELLER_SUBJECT','Your payment is settled by the administrator in'); // Your payment is settled by the administrator in
// Mail User Account Modification by Admin
define('MAIL_USER_ACCOUNT_MODIFY_SUBJECT_1','Your account information with'); // Your account information with
define('MAIL_ACCOUNT_MODIFY_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Affiliate Account Activation
define('MAIL_AFFILIATE_ACCOUNT_ACTIVATION_SUBJECT','Your Affiliate account activated with'); // Your Affiliate account activated with
// Mail Product Review Notification
define('MAIL_PRODUCT_REVIEW_SUBJECT','New review is posted in'); // New review is posted in
// Mail Payment Link
define('MAIL_PAYMENT_LINK','Click here to make payment'); // Click here to make payment
// Mail CRON Seller plan expiry
define('MAIL_SELLER_PLAN_EXPIRY_NOTIFICATION_SUBJECT', 'Seller plan expiry notification with'); // Seller plan expiry notification with
// Mail Gift Certificate Order
define('MAIL_GIFT_CERTIFICATE_CODE','Certificate Code :-'); // Certificate Code :-
define('MAIL_GIFT_CERTIFICATE_AMOUNT','Certificate Amount :-'); // Certificate Amount :-
define('MAIL_DOWNLOAD_LINK','Download Link'); // Download Link -
// Stock Re-order Notification
define('MAIL_STOCK_RE_ORDER_NOTE','Your stock has gone under the reorder level set by you'); // Your stock has gone under the reorder level set by you
define('MAIL_TEXT_STOCK','Stock'); // Stock:
define('MAIL_STOCK_RE_ORDER_SUBJECT','Stock Reorder at'); // Stock Reorder at
// Mail Message to seller
define('MAIL_MESSAGE_TO_SELLER_SUBJECT','Message from'); // Message from
// Mail Affiliate account creation
define('MAIL_AFFILIATE_ACCOUNT_LINK_NOTE','Click the following link to activate your account :'); // Click the following link to activate your account :
define('MAIL_AFFILIATE_ACCOUNT_LINK','Click here to activate your account'); // Click here to activate your account
define('MAIL_AFFILIATE_ACCOUNT_ACTIVATION_NOTE','Your account will be approved only after Administrator activate your account.'); // Your account will be approved only after Administrator  activated  your account.
define('MAIL_AFFILIATE_ACCOUNT_REGISTRATION_SUBJECT','New Affiliate registration with'); // New Affiliate  Registration  with
define('MAIL_AFFILIATE_ACCOUNT_TO_LOGIN_TO_VIEW_DETAILS','to Login to view details of the affiliate'); // to Login to view details of the affiliate
// Mail from Affiliate to Admin
define('MAIL_AFFILIATE_TO_ADMIN_LABEL_AFFILIATE','Affiliate'); // Affiliate
define('MAIL_AFFILIATE_TO_ADMIN_MSG','has sent you a mail, see the contents below.'); // has sent you a mail , see the contents below.
define('MAIL_MSG_REGARDS','Regards'); // Regards
define('MAIL_MSG_TEAM','Team'); // Team
// Mail Newsletter
define('MAIL_NEWSLETTER_MSG_1','Click the following link to unsubscribe the newsletter'); // Click the following link to unsubscribe the newsletter
define('MAIL_NEWSLETTER_LINK_UNSUBSCRIBE','Click here to Unsubscribe'); // Click here to Unsubscribe
// Mail Stock re-order mail
define('MAIL_STOCK_RE_ORDER_INFO','Product Restocking Information'); // Product Restocking Information
define('MAIL_STOCK_RE_ORDER_CURRENT_STOCK','Current Stock'); // Current Stock
define('MAIL_STOCK_RE_ORDER_NOTE','Stock reorder level information'); // Stock reorder level information
// Mail send bulk upload to seller
define('MAIL_BULK_PRODUCT_UPLOAD_DETAILS','Bulk Product Upload Details'); // Bulk Product Upload Details:
define('MAIL_BULK_PRODUCT_UPLOAD_DATE','Uploaded Date'); // Upload  Date
define('MAIL_BULK_PRODUCT_UPLOAD_SUBJECT',' Bulk Product Upload Information with'); // Bulk Product Upload Information with
// Mail Gift Certificate to seller
define('MAIL_GIFT_CERTIFICATE_SELLER_SUBJECT','New Gift Certificate Order placed at'); // New Gift Certificate Order placed at
// Mail Gift Certificate to Administrator
define('MAIL_GIFT_CERTIFICATE_ADMIN_MESSAGE','Buyer can purchase products using this Gift Certificate from the seller store below'); // Buyer can purchase products using this Gift Certificate from the seller store below
// Mail digital certificate to buyer
define('MAIL_DIGITAL_PRODUCT_MESSAGE','Click on each link to download products.'); // Click on  each  Link to Download Products.
define('MAIL_DIGITAL_PRODUCT_NAME','Digital Product Name'); // Digital Product Name
// Mail digital certificate to seller
define('MAIL_DIGITAL_PRODUCT_SUBJECT','New Digital Product Order placed at'); // New Digital Product Order placed at
// Mail Refund Request
define('MAIL_REFUND_REQUEST_SUBJECT','Request for return payment with'); // Request for return payment with
define('MAIL_REFUND_REQUEST_CONFIRMATION_SUBJECT','Your return payment information with'); // Your return payment information with
define('MAIL_REFUND_REQUEST_TO_ADMIN_SUBJECT','Return Payment Request Registration with'); // Return Payment Request Registration with
// Mail User Registration
define('MAIL_USER_REGISTRATION_SUBJECT','New Member Registration with'); // New Member Registration with
define('MAIL_USER_REGISTRATION_TO_LOGIN_TO_VIEW_DETAILS_OF_MEMBER','to Login to view details of Member'); // to Login to view details of Member
// Mail New Product Review Posted Notification
define('MAIL_NEW_PRODUCT_REVIEW_POSTED_SUBJECT','New product review posted on'); // New  product review  posted on

?>
